NTHLL(1)

NAME
nthll - Streaming algorithm to estimate cardinality in genomics datasets

SYNOPSIS
nthll [OPTION]... FILE(S)...

DESCRIPTION
Estimates distinct number of k-mers in FILE(S).

Acceptable file formats: fastq, fasta, sam, bam and in compressed formats gz, bz, zip, xz. Accepts a list of files by adding @ at the beginning of the list name.

    Options:

-t, --threads=N
    use N parallel threads [1] (N>=2 should be used when input files are >=2)

-k, --kmer=N
    the length of kmer [64]

--help
    display this help and exit

--version output version information and exit

REPORTING BUGS
Report bugs to https://github.com/bcgsc/ntCard/issues

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.